Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 00:52:10 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number mai                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mai, what do you need help with? Customer:  ? Order Status Bot:  Hi mai, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186100364 Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mai, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186100364 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1126220007610     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:43 AM, 01st Dec                   hessah                   Hi, Thank you for contacting us. How may I help you?           04:44 AM, 01st Dec                     mai                    I want to change the phone number for contact to receive my order please           04:44 AM, 01st Dec                   hessah                   Does your number have WhatsApp?           04:44 AM, 01st Dec                     mai                    Yes           04:44 AM, 01st Dec                   hessah                   Provide me with the new number           04:44 AM, 01st Dec                     mai                    +966 54 147 4671           04:44 AM, 01st Dec                   hessah                   There is no need to change your number if it has WhatsApp           04:45 AM, 01st Dec                   hessah                   Does this number have WhatsApp +966 54 147 4671?           04:45 AM, 01st Dec                     mai                    Yes it have           04:45 AM, 01st Dec                   hessah                   Well, I will escalate the new number to the shipping team           04:46 AM, 01st Dec                   hessah                   Do you have any other questions that I can help you with?           04:46 AM, 01st Dec                     mai                    I want to know when i will receive my order           04:47 AM, 01st Dec                   hessah                   As soon as possible           04:47 AM, 01st Dec                     mai                    I got the message that they can’t reach me multiple times even though i didn’t receive any calls that why i change the contact number ?           04:47 AM, 01st Dec                   hessah                   The order will be delivered as soon as possible, whether with the new or old number           04:49 AM, 01st Dec                   hessah                   Do you have any other questions that I can help you with?           04:49 AM, 01st Dec                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385633